Brivio API reference
Subscriptions

Report usage for a metered price (Stripe Billing Meter event; identifier makes retries no-ops; scope: payments:charge)

POST
/subscriptions/{id}/usage

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Request Body

application/json
  1. body
quantity*integer
Range1 <= value
timestamp?string
Formatdate-time
identifier?string
Lengthlength <= 100

Response Body

OK

curl -X POST "https://example.com/subscriptions/string/usage" \  -H "Content-Type: application/json" \  -d '{    "quantity": 1  }'
Empty